Jump to content

Accordance Widget and 10.6 Snow Leopard


Joel Brown
 Share

Recommended Posts

Unfortunately, it seems that the widget has been made incompatible with Snow Leopard. We are currently working on a fix and will post back here with the status. For those that absolutely depend on the widget, you may want to wait a few days before upgrading to Snow Leopard.

Link to comment
Share on other sites

  • 3 months later...

Unfortunately, it seems that the widget has been made incompatible with Snow Leopard. We are currently working on a fix and will post back here with the status. For those that absolutely depend on the widget, you may want to wait a few days before upgrading to Snow Leopard.

 

Is the widget available yet?

Link to comment
Share on other sites

Yes, it is available for download at this link. This should have the Snow Leopard compatibility fixed. Apologies for not updating this topic sooner.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...